msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-12-17 14:02:49+0100\n"
"PO-Revision-Date: 2018-12-17 14:03:11+0100\n"
"Last-Translator: schache\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: MonoDevelop Gettext addin\n"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/LicenseDialog.xaml.cs:52
#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:40
msgid "OK"
msgstr "OK"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/LicenseDialog.xaml.cs:29
msgid ""
"\r\n"
"\r\n"
"    This program is free software: you can redistribute it and/or modify\r\n"
"    it under the terms of the GNU General Public License as published by\r\n"
"    the Free Software Foundation, either version 3 of the License, or\r\n"
"    (at your option) any later version.\r\n"
"\r\n"
"    This program is distributed in the hope that it will be useful,\r\n"
"    but WITHOUT ANY WARRANTY; without even the implied warranty of\r\n"
"    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\r\n"
"    GNU General Public License for more details.\r\n"
"\r\n"
"    You should have received a copy of the GNU General Public License\r\n"
"    along with this program.  If not, see http://www.gnu.org/licenses/ .\r\n"
msgstr ""
"\r\n"
"\r\n"
"    Dieses Programm ist freie Software. Sie können es unter den Bedingungen\n"
"    der GNU General Public License, wie von der Free Software Foundation\n"
"    veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß\n"
"    Version 3 der Lizenz oder (nach Ihrer Option) jeder späteren Version.\r\n"
"\r\n"
"    Die Veröffentlichung dieses Programms erfolgt in der Hoffnung, daß es\n"
"    Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne\n"
"    die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN\n"
"    BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public "
"License.\r\n"
"\r\n"
"    Sie sollten ein Exemplar der GNU General Public License zusammen mit\r\n"
"    diesem Programm erhalten haben. Falls nicht, siehe\r\n"
"    http://www.gnu.org/licenses/ .\r\n"
"\r\n"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:39
msgid "Apo-Ident Start Settings"
msgstr "Apo-Ident Starteinstellungen"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:41
msgid "Profile name:"
msgstr "Profilname:"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:42
msgid "Please select the Windows User Profile to start Apo-Ident."
msgstr "Bitte wählen Sie das Windows-Benutzerprofil zum Starten von Apo-Ident."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:44
msgid "_Info"
msgstr "_Info"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:45
msgid "License"
msgstr "Lizenz"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:47
msgid "_Help"
msgstr "_Hilfe"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:48
msgid "Manual"
msgstr "Handbuch"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:51
msgid "Loading ..."
msgstr "Lade ..."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:64
msgid "An unknown error occurred: {0}"
msgstr "Ein unbekannter Fehler ist aufgetreten: {0}"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:76
msgid ""
"You need administration rights to execute this application. Please start the "
"program with the needed rights."
msgstr "Sie benötigen Administratorrechte, um diese Anwendung zu starten."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:92
msgid "Please check, that 'QuickStep Apo-Ident 2.0' or higher is installed"
msgstr ""
"Bitte überprüfen Sie, dass QuickStep Apo-Ident Version 2.0 oder höher "
"installiert ist."

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:120
msgid "Could not find any user: {0}"
msgstr "Es konnten keine Windows-Benutzerprofile gefunden werden: {0}"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:186
msgid "Current user"
msgstr "Aktueller Benutzer"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:222
msgid "Error while writing registry: {0}"
msgstr "Ein Fehler ist beim Lesen der Registry aufgetreten: {0}"

#: ../../ApoIdentStartSettings/ApoIdentStartSettings/MainWindow.xaml.cs:256
msgid "Cannot open manual: {0}"
msgstr "Das Handbuch kann nicht geöffnet werden: {0}"

